#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-checklist
version:              1.0.6.0
visibility:           public
id:                   tasty-checklist-1.0.6.0-INI0pVeVfKy6xrjB8gijSM
key:                  tasty-checklist-1.0.6.0-INI0pVeVfKy6xrjB8gijSM
license:              ISC
copyright:            Kevin Quick
maintainer:           kquick@galois.com
author:               Kevin Quick
synopsis:             Check multiple items during a tasty test
description:
    Allows the test to check a number of items during a test and
    only signal pass or fail when the end if the checklist is reached.

    Also provides an easy method to check multiple derived values from
    a single input value.

category:             Testing
abi:                  7c0f2fe3ec9b9fbdd480e80564cf102b
exposed:              True
exposed-modules:      Test.Tasty.Checklist
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-checklist-1.0.6.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-checklist-1.0.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-checklist
hs-libraries:         HStasty-checklist-1.0.6.0-INI0pVeVfKy6xrjB8gijSM
depends:
    base-4.15.1.0 containers-0.6.4.1 exceptions-0.10.4
    parameterized-utils-2.1.7.0-9mK4jP50JXIB4Rgxo6m9fH text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-tasty-checklist/html/tasty-checklist.haddock

haddock-html:         /usr/share/doc/haskell-tasty-checklist/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

